Jump to content

Recommended Posts

Hi, I had to reformat my drive and now I cant seem to be able to install Net frame 1.1 to use ACtivesky 6.5. I downloaded netframe 1.1 and when I exectute the file I get this error:Extracting the file failed: It is most likey caused my low memory (low disk space for swapping files) or corrupted Cabinet file.How can I fix this issue. I know its not low memory since I have 2 gigs of memory not low disk space with 200Gig drive.Thanks,Bill

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...